1. you21979@github

    No comment

    you21979@github
Changes in body
Source | HTML | Preview
@@ -1,20 +1,25 @@
node.js(0.10.x)はepelを使えるようにしておけばyumで簡単にインストールできる
#リポジトリ追加
```bash
yum install epel-release
```
#yumでインストール
```bash
yum install nodejs npm --enablerepo=epel
```
#c++を入れる
npmで使うパッケージもあるのでc++を入れる
```bash
yum install gcc gcc-c++
```
+
+
+# centos7へのインストールはこちら
+
+http://qiita.com/you21979@github/items/4c9c382b9536effc590d